/*.pattern {
    background-image: url(../images/pattern.png);
    background-repeat: repeat;
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
	z-index: 1;
}*/

/* BIG VIDEO BACKGROUND
================================================== */
.big-background {
    text-align:center;
    height:100%;
    min-height:100vh;
	width: 100%;
    /*position:relative;*/
    overflow: hidden;
	background-repeat: no-repeat;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -5555555555;
	background-image: url("../images/pagebg0.jpg");
	background-size: cover;
}

.big-background .big-background-container {
    width:100%;
    max-width:100%;
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

.big-background-title {
    font-size:78px;
    color:#fff;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:22px;
    padding-top:20px;
    display:inline-block;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center;
}

a.big-background-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.big-background-btn:hover {
    color:#fff;
    background:rgba(255,255,255,0.20)
}

.big-background-default-image {
    background: url("../images/pagebg0.jpg");
    background-repeat:no-repeat;
    background-position:center center;
    width:100%;
    height:100%;
	z-index: -5555555555;
    backface-visibility:hidden;
    background-size: cover;
}






/* SMALL VIDEO BACKGROUND 
================================================== */


.small-background-section {
    padding:100px 0;
    position:relative;
    width:100%;
    overflow:hidden;
}

.small-background-container {
    position:relative;
    text-align:center;
}

.small-background-title {
    font-size:40px;
    color:#f1c40f;
    font-weight:300;
    z-index:10;
    display:inline-block;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-top: 20px;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center;
}





/* MEDIA QUERIES
================================================== */





@media only screen and (min-width:10px) and (max-width: 1150px) {
	
	.big-background {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: -99;
	}
	
	

}





@media screen and (max-width: 768px) {
	
.about-section-title {
    line-height:1;
	
}


}

@media screen and (max-width: 480px) {
	

.big-background-title {
    font-size:58px;
}

.small-background-title {
    line-height:1;
}

/*.player{ display: none;}  -> If you want to remove the video bg on a specific viewport w/o plugin*/
}

@media screen and (max-width: 360px) {
	
	
.big-background-title,#colorize {
    line-height:1;
}
}

@media screen and (max-width: 320px) {
	
	
.small-background-title {
    font-size:30px;
}
}


